C:\Program Files\Find.Same.Images.OK\Find.Same.Images.OK.exe
C:\Program Files\Find.Same.Images.OK\Find.Same.Images.OK_Uninstall.ini
C:\Users\Public\Desktop\Find.Same.Images.OK.lnk
C:\Users\WDAGUtilityAccount\AppData\Roaming\Find.Same.Images.OK\Find.Same.Images.OK.ini
C:\Users\WDAGUtilityAccount\AppData\Roaming\Microsoft\Internet Explorer\Quick Launch\Find.Same.Images.OK.lnk
C:\ProgramData\Microsoft\Windows\Start Menu\Find.Same.Images.OK.lnk
*C:\ProgramData\Microsoft\Windows\Start Menu\Programs\Find.Same.Images.OK
C:\ProgramData\Microsoft\Windows\Start Menu\Find.Same.Images.OK.lnk
*C:\Program Files\Find.Same.Images.OK\Uninstall Find.Same.Images.OK.lnk
C:\ProgramData\Microsoft\Windows\Start Menu\Programs\Find.Same.Images.OK\Find.Same.Images.OK.lnk
**C:\Program Files\Find.Same.Images.OK
[Program]
for_all_install=1
